/usr/pkgsrc/databases/libgda-mysql/../../databases/libgda/patches/patch-data_Makefile.in
/usr/pkgsrc/databases/libgda-mysql/../../databases/libgda/patches/patch-providers_mysql_Makefile.in
/usr/pkgsrc/databases/libgda-mysql/../../databases/libgda/patches/patch-providers_postgres_Makefile.in
/usr/pkgsrc/databases/libgda-mysql/../../databases/libgda/patches/patch-providers_reuseable_mysql_Makefile.in
/usr/pkgsrc/databases/libgda-mysql/../../databases/libgda/patches/patch-providers_reuseable_postgres_Makefile.in
